### Method

# Gtk Applicationget_active_window

#### Declaration [src]

    GtkWindow*
    gtk_application_get_active_window (
      GtkApplication* application
    )

#### Description [src]

Gets the “active” window for the application.

The active window is the one that was most recently focused (within the application). This window may not have the focus at the moment if another application has it — this is just the most recently-focused window within this application.

Gets property | `Gtk.Application:active-window`

#### Return value

Type: `GtkWindow`

The active window.

The data is owned by the instance.
The return value can be `NULL`.